Subject: Re: [PATCH/RFC] blame: CRLF in the working tree and LF in the repo

From: Johannes Sixt <[email-masked]>
Date: Tue, 28 Apr 2015 22:19:27 +0200

Am 28.04.2015 um 21:52 schrieb Junio C Hamano:
> Johannes Sixt <[email-masked]> writes:
>
>> I set none of these. But I do commit CRLF and expect to get CRLF
>> back. Am I commiting binary files? Am I doing something that "Git does
>> not support"? Am I "on [my] own"?
>
> I think these specific sentences are merely uninformed opinions; if
> I ignore and re-read what people said in the discussion, I think the
> thread as a whole makes sense.

Thanks for the clarification. Following the thread only superficially, I 
feared some behavior change (or even just a redefinition of what "is 
supported") is about to surface that impacts established workflows.

-- Hannes